spec:
- chai:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      benchmarks: false
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - '70'
      enable_pick: false
      examples: true
      ipo: false
      raja: false
      rocm: false
      shared: true
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: v5mybnbh4qrw5i5ngy42yocijq5gmoqrdspv53bjmhffjqeaau7q====
    dependencies:
      blt:
        hash: uz3xnl7fsvbu5z4mufdytra5fhfboq5b
        type:
        - build
      cmake:
        hash: znuxnaaunf43tg34va4nuiacehadj6yh
        type:
        - build
      cuda:
        hash: vtnada6jw5vqmmgrvqsejdvcvus5yzjc
        type:
        - build
        - link
      umpire:
        hash: nkq5kj2xavr4k7afsntychwl7vnnrwdw
        type:
        - build
        - link
    hash: 4xooxldan34wfbl6s7xyxpfnw452ypjp
    full_hash: l2xd7beqwrgpmh3pjrsfgggfxdqtztxc
- blt:
    version: 0.3.6
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: sxewtgc2zuzciilsgdx5pc2doa4cwx4hg3dfhomu4uwn26fgb7cq====
    dependencies:
      cmake:
        hash: znuxnaaunf43tg34va4nuiacehadj6yh
        type:
        - run
    hash: g2wfdaq6q6jhhnfm4qv4dtgboa3euvcw
    full_hash: uz3xnl7fsvbu5z4mufdytra5fhfboq5b
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
      openssl:
        hash: nvrhfjhixzzdfbrlof3ubwqcuot4yode
        type:
        - build
        - link
    hash: ohuspgq4r7ohjzi5yvpjgqhjdlfzd65g
    full_hash: znuxnaaunf43tg34va4nuiacehadj6yh
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
    hash: x5sjqvraszwxcey5kos5atucuw5f5lpl
    full_hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: aprxmmpidtvix63t6ldjerkp23wpstbb
    full_hash: dhn4ogvustgwqqjdplapq43ert2tnasr
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
        type:
        - build
        - test
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: ni22b26ci2475vscaiyvdpydjpuxxrkb
    full_hash: nvrhfjhixzzdfbrlof3ubwqcuot4yode
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: 7m4sfa6oytushqvyonxhptifadmnzepr
        type:
        - build
        - link
      bzip2:
        hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
        type:
        - build
        - link
      gdbm:
        hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: m7putamvr5ieygrzvbfmih2t23vwmyg7
    full_hash: pi4zowtg7lvrui4kr4n3qtebnh3frin2
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: euf2ehv72uu5y3bzvaofnl3dii3kvblz
    full_hash: 7m4sfa6oytushqvyonxhptifadmnzepr
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
        type:
        - build
    hash: nmcvro4jzezf5zmu6t4pgfi2643tr4ic
    full_hash: e4qvskwrtiqh7gu3wczsqwv6dxlurhbb
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
    hash: pkp77jli56ognvbngh2nnfnpmd6a2rup
    full_hash: f6yqxacg3yqd4jzedtpsph5lh2cxl5wi
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: 5w3k7reekk6hcreoiw4ctkidltpery7x
    full_hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
        type:
        - build
        - link
    hash: stwfoe2bpbgtsp35uqawiqfjv5dr4jl3
    full_hash: d5jzbf22gdh7m4fephdc4uvbfxervyvl
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: yzkuslr5br57fkxquf6cy6r7oywpwaxr
        type:
        - build
        - link
    hash: sjmddqzcb563qcgxwhvynq4sjvackize
    full_hash: 2sdrodzhax5lbcrnq3rn3t2u7tyjbz2m
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: gvnjtfqd5zskg2eeduzbqlakpdmpzne4
    full_hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
- cuda:
    version: 11.3.1
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      dev: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rberkvcbnjug6sfyxm27fru4ck3tmtui667s6x4mqkshprsrrrwa====
    dependencies:
      libxml2:
        hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
        type:
        - build
        - link
    hash: a4yz46qmkxt7wkr5ydul4jzgve4pwcvk
    full_hash: vtnada6jw5vqmmgrvqsejdvcvus5yzjc
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qpkvuyeu2z4y3gfuhbhn5fow6omuk6sfydl6elv3dpifnhd6so3q====
    dependencies:
      libiconv:
        hash: xkejaxndbzxudhdj2hrkc4zuviqpdbqp
        type:
        - build
        - link
      pkgconf:
        hash: dhn4ogvustgwqqjdplapq43ert2tnasr
        type:
        - build
      xz:
        hash: wejkelhkojkhhltcp35gndv6w5635y7o
        type:
        - build
        - link
      zlib:
        hash: 6wqsstshzvz7mylonb2muofjemqxhjzq
        type:
        - build
        - link
    hash: 7c3ps4d6x7zy7d6gknxqwepcua4jmymp
    full_hash: dvfojtwqvwxyhvmknrnrd7zntevjxtod
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tye5qnkk36omfiooogrue6uqqgoo3bfngfklgpjhnqswm2wqi26q====
    hash: k6ssmapv72vta7uy34qhx6ecl2w7sb65
    full_hash: wejkelhkojkhhltcp35gndv6w5635y7o
- umpire:
    version: 4.1.2
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      c: true
      cuda: true
      cuda_arch:
      - none
      deviceconst: false
      examples: true
      fortran: false
      ipo: false
      numa: false
      openmp: false
      patches:
      - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
      - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
      rocm: false
      shared: false
      tests: none
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 7d912d31cd293df005ba74cb96c6f3e32dc3d84afff49b14509714283693db08
    - 135bbc7d2f371531f432672b115ac0a407968aabfffc5b8a941db9b493dbf81f
    package_hash: kslcpdrggrajdfxquxodsfzeozgemnyrh77kbzhmpi673psjlssq====
    dependencies:
      blt:
        hash: uz3xnl7fsvbu5z4mufdytra5fhfboq5b
        type:
        - build
      camp:
        hash: iutz3lofcyvusg6s5cnoc7aniolzdeqf
        type:
        - build
        - link
      cmake:
        hash: znuxnaaunf43tg34va4nuiacehadj6yh
        type:
        - build
      cuda:
        hash: vtnada6jw5vqmmgrvqsejdvcvus5yzjc
        type:
        - build
        - link
    hash: lo2m2rj2rukljuhat2tikylpyxfa7exp
    full_hash: nkq5kj2xavr4k7afsntychwl7vnnrwdw
- camp:
    version: 0.1.0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      amdgpu_target:
      - none
      build_type: RelWithDebInfo
      cuda: true
      cuda_arch:
      - none
      ipo: false
      rocm: false
      tests: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: gsfqav2c7zpdnyhuiaoxdn2ajgy5ywrxmlekf6rfphsqcanvmncq====
    dependencies:
      cmake:
        hash: znuxnaaunf43tg34va4nuiacehadj6yh
        type:
        - build
      cub:
        hash: snlk5z2qtoqgqitl4ij5igpuumf2vspp
        type:
        - build
        - link
      cuda:
        hash: vtnada6jw5vqmmgrvqsejdvcvus5yzjc
        type:
        - build
        - link
    hash: fl7nkt33dxim2cvkuete6iaaospnl7kp
    full_hash: iutz3lofcyvusg6s5cnoc7aniolzdeqf
- cub:
    version: 1.12.0-rc0
    arch:
      platform: linux
      platform_os: centos8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3sx2xhy3omkkoopj6jsgesdv54rvabcbmvadruigtomn6fzcuwwa====
    hash: 2m2g67kzjsejdjzme4vxphqreqzx5npe
    full_hash: snlk5z2qtoqgqitl4ij5igpuumf2vspp
binary_cache_checksum:
  hash_algorithm: sha256
  hash: bd63c955bb913a753da1a57829d1e249778818d593cc4a9e2b6a27224136d8f0
buildinfo:
  relative_prefix: linux-centos8-x86_64/gcc-8.4.1/chai-2.3.0-4xooxldan34wfbl6s7xyxpfnw452ypjp
  relative_rpaths: false
